1. Reverse Engineering >
  2. Exploits >
  3. KDE Kdebase 3.5.4 0.4.fc5 Login unknown vulnerability [CVE-2006-3742]


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

KDE Kdebase 3.5.4 0.4.fc5 Login unknown vulnerability [CVE-2006-3742]

RSS Kategorie Pfeil Exploits vom | Quelle: vuldb.com Direktlink öffnen

A vulnerability was found in KDE Kdebase 3.5.4 0.4.fc5. It has been declared as very critical. This vulnerability affects an unknown functionality of the component Login. Upgrading eliminates this vulnerability. A possible mitigation has been published even before and not after the disclosure of the vulnerability....

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu KDE Kdebase 3.5.4 0.4.fc5 Login unknown vulnerability [CVE-2006-3742]






Ähnliche Beiträge